version: 0.1.1111
files:
  - url: Skymed Setup 0.1.1111.exe
    sha512: ZADhlC0/vc25y8wEyyvyUujgj8Q7flnZaOTe22WiM0Ta2RLh/7BXLJXn6Y4NmadPBmmvXj/IFnrccKSi0kM77w==
    size: 167196976
path: Skymed Setup 0.1.1111.exe
sha512: ZADhlC0/vc25y8wEyyvyUujgj8Q7flnZaOTe22WiM0Ta2RLh/7BXLJXn6Y4NmadPBmmvXj/IFnrccKSi0kM77w==
releaseDate: '2025-07-25T09:23:13.988Z'
